@charset "utf-8";

/* 初期設定値 */

* {
	margin : 0;
	padding : 0;
	word-break:break-all;
}

body {
  text-align: justify;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  text-align: center;

}

ul {
  list-style-type: none;
}

div {
  border: solid 0px #D0D0D0;
}


a:link { color: #7f4821; } 
a:visited { color: #7f4821; } 
a:hover { color: #b17851; text-decoration: none; } 
a:active { color: #7f4821; } 


/* elements style */

  
p {
  padding: 0.5em 2em;
  font-size: smaller;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.diary-footer,
.comment-footer,
.trackback-footer,
.align-right {
  text-align: right;
}

/* 基本スタイル */
#container {
}

  /* ヘッダー */
  #blog-intro {
    text-align: left;
  }
    #header, #introduction {
      padding: 1em;
    }
    
    #header h1 {
      padding: 20px 0px 10px 0px;
      font-size: 16pt;
    }
    
    #header h1 a:link { color: #fdd62f; }
    #header h1 a:visited { color: #fdd62f; } 
    #header h1 a:hover { color: #ffe164; text-decoration: none; } 
    #header h1 a:active { color: #fdd62f; } 
    
    #header h2 {
      padding: 5px 0px 10px 5px;
      font-size: 11pt;
      color: #b17851;
    }

  /* ブログ本文 */
  #blog-body {
    text-align: left;
  }
  
  #blog-body h3 {
    padding: 0.5em 1em;
    font-size: smaller;
  }
    #diaries {
      padding: 0.5em 1em;
    }
    
      #diaries h3 {
        background: url(http://blog-imgs-11.fc2.com/p/e/t/petitgallery/bg-h3.gif)  no-repeat left top;
      }
      
      #diaries .diary-header {
        margin: 0 1em;
        /* padding: 0.5em 1em; */
        font-size: 8pt;
        border-style: dotted;
        border-color: #E6E6E6;
        border-width: 0 0 1px 0;
        color: #999966;
      }
      
      #diaries .diary-footer, .comment-footer {
        margin: 0 1em;
        /* padding: 0.5em 1em; */
        font-size: 8pt;
        border-style: dotted;
        border-color: #E6E6E6;
        border-width: 1px 0 0 0;
        color: #999966;
        background: url(http://blog107.fc2.com/e/experimentblogroom/file/bg-p-footer.gif)  no-repeat right top;
      }
            
      #diaries .diary {
        margin-bottom: 1em;
      }
    
    #comments, #post-comment, #edit-comment, #trackback-list {
      padding: 0.5em 2em;
    }
  
    #comments h4, #post-comment h4, #edit-comment h4, #trackback-list h4 {
      font-size: 10pt;
      padding: 0.5em 1em;
      background: url(http://blog-imgs-11.fc2.com/p/e/t/petitgallery/bg-h4.gif)  no-repeat left top;
    }
    
    #post-comment table {
      font-size: 9pt;
      /* padding: 0.5em 0 0 2em; */
      margin: 0.5em 0 0 2em; 
    }
    
    #edit-comment dt, #edit-comment dd { 
      font-size: 9pt;
    }
    
    #edit-comment form {
      margin: 0.5em 0 0 2em; 
    }

  
  #diary-navigation, #page-navigation {
    margin: 2em 0; 
    text-align: center;
    font-size: 6pt;
  }

  #diary-navigation a, #page-navigation a{
    font-size: 9pt;
  }
  
  /* リンクリスト */
  #link-list {
    text-align: center;
  }
  
    #link-list ul{
      padding: 5px;
    }
  
    #link-list ul li{
      padding: 0px 8px; 
    }  

    #link-list h4{
      font-size: 10pt;
      text-align: center;
    }
    
    #link-list span {
      font-size: 7pt;
    }
    
  /* リンク要素 */
  #search, #calender, #profile, #recent, #rcomment, #rtrackback, #archive, #category, #rss, #link {
    padding: 0.5em 1em;
    font-size: 10pt;
    background: url(http://blog-imgs-11.fc2.com/p/e/t/petitgallery/bg-link-lists.gif) no-repeat center top;
  }
   

  /* カレンダー */
  #calender,#calender table {
    text-align: center;
  }
  
  #calender table th {
    font-size: 7pt;
    width: 28px;
  }
  
  #calender table td {
    font-size: 9pt;
  }
  
  #calender caption a{
    font-size: 8pt;
  }
  
  #calender .saturday,
  #calender .saturday 
    a:link {
    color: #0033CC;
  }
  
  #calender .sunday,
  #calender .sunday 
    a:link {
    color: #FF6699;
  }
  
  .admin {
    text-align: right;
    font-size: 7pt;
  }

  /* フッター */   
  #blog-footer {
    padding: 50px 0 0 0;
    text-align: right;
    font-size: 10pt;
  }
  
  
/* レイアウト */

#container {
  margin-left: auto;
  margin-right: auto;
  width: 740px;
}

  #blog-intro {
    width: 720px;
    height: 180px;
    background: url(http://blog-imgs-11.fc2.com/p/e/t/petitgallery/bg-heater.jpg) no-repeat;
  }

  #blog-body {
    float: left;
    width: 500px;
  }

  #link-list {
    float: right;
    width: 220px;
  }

  #blog-footer {
    clear: both;
    height: 80px;
    background: url(http://blog-imgs-11.fc2.com/p/e/t/petitgallery/bg-footer.jpg) no-repeat;
  }

#extraDiv1 {
  clear: both;
}

/* 非表示要素 */
#introduction {
  display: none;
}

hr {
  display: none;
}

